/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/
/**
 * @license
 * MyFonts Webfont Build ID 3296943, 2016-10-17T19:13:02-0400
 * 
 * The fonts listed in this notice are subject to the End User License
 * Agreement(s) entered into by the website owner. All other parties are 
 * explicitly restricted from using the Licensed Webfonts(s).
 * 
 * You may obtain a valid license at the URLs below.
 * 
 * Webfont: FuturaBT-MediumItalic by Bitstream
 * URL: http://www.myfonts.com/fonts/bitstream/futura/medium-italic/
 * 
 * Webfont: FuturaBT-Medium by Bitstream
 * URL: http://www.myfonts.com/fonts/bitstream/futura/medium/
 * 
 * Webfont: FuturaBT-Heavy by Bitstream
 * URL: http://www.myfonts.com/fonts/bitstream/futura/heavy/
 * 
 * Webfont: FuturaBT-Book by Bitstream
 * URL: http://www.myfonts.com/fonts/bitstream/futura/book/
 * 
 * 
 * License: http://www.myfonts.com/viewlicense?type=web&buildid=3296943
 * Licensed pageviews: 20,000
 * Webfonts copyright: Copyright &#x00A9; 2015 Monotype Imaging Inc. All rights reserved.
 * 
 * © 2016 MyFonts Inc
*/



/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/324eaf");

  
@font-face {font-family: 'FuturaBT-MediumItalic';src: url('/wp-content/webfonts/324EAF_0_0.eot');src: url('/wp-content/webfonts/324EAF_0_0.eot?#iefix') format('embedded-opentype'),url('/wp-content/webfonts/324EAF_0_0.woff2') format('woff2'),url('/wp-content/webfonts/324EAF_0_0.woff') format('woff'),url('/wp-content/webfonts/324EAF_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FuturaBT-Medium';src: url('/wp-content/webfonts/324EAF_1_0.eot');src: url('/wp-content/webfonts/324EAF_1_0.eot?#iefix') format('embedded-opentype'),url('/wp-content/webfonts/324EAF_1_0.woff2') format('woff2'),url('/wp-content/webfonts/324EAF_1_0.woff') format('woff'),url('/wp-content/webfonts/324EAF_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FuturaBT-Heavy';src: url('/wp-content/webfonts/324EAF_2_0.eot');src: url('/wp-content/webfonts/324EAF_2_0.eot?#iefix') format('embedded-opentype'),url('/wp-content/webfonts/324EAF_2_0.woff2') format('woff2'),url('/wp-content/webfonts/324EAF_2_0.woff') format('woff'),url('/wp-content/webfonts/324EAF_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'FuturaBT-Book';src: url('/wp-content/webfonts/324EAF_3_0.eot');src: url('/wp-content/webfonts/324EAF_3_0.eot?#iefix') format('embedded-opentype'),url('/wp-content/webfonts/324EAF_3_0.woff2') format('woff2'),url('/wp-content/webfonts/324EAF_3_0.woff') format('woff'),url('/wp-content/webfonts/324EAF_3_0.ttf') format('truetype');}


/*Add your own styles here:*/
.tc_member-p {position: absolute; left: 0px; text-align:left;margin: 60px 10px 10px 10px; color:#fff;font-size:11px;}


a#advanced_menu_toggle:before { content: url(https://cdn4.iconfinder.com/data/icons/miu/22/editor_list_view_hambuger_menu-24.png); }
a#advanced_menu_hide:before {
content: url(/wp-content/uploads/2016/11/minus.png);
}

#top #main .avia-section .template-page { padding-left: 3%; }

@media screen and ( max-width: 767px ){
.md-layout-order .entry-content-wrapper { display: flex; flex-direction: column; }
.md-layout-order .flex_column.md-top { order: 1; }
.md-layout-order .flex_column.md-below { order: 2; }
.responsive #top #wrap_all .container{padding-left: 5px !important;}
div#tdm-h3-white{margin:0px !important;}
.fullsize .content{padding: 30PX 30px 0 0px; !important}
.tc_member-col-single {margin: 20px !important;
    width: 270px !important;
    height: 310px !important;
    margin-bottom: 120px;}
.tp-leftarrow {top:90% !important;}
.tp-rightarrow{top:90% !important;}
}

h1,h2 { font-family: FuturaBT-Heavy !important; }
h3,h4 { font-family: FuturaBT-Medium !important; }
h5,h6 { font-family: FuturaBT-Book !important; }
p { font-family: FuturaBT-Book !important; }/* left and right margin should be same in home page..*/#top .flex_column_table{	padding-right: 2%;}

p.tdm-font{
color: red;
}
h5.tdm-font-weight {
    font-weight: bold;
}
h3.tdm-resfont{
    font-family: FuturaBT-Heavy !important;
}
h4.tdm-resfont{
   font-family: FuturaBT-Book !important;
}
.responsive .content .entry-content-wrapper{padding-right: 3px !important;}
.tdm-div-color{
background-color:white !important;	
}
.avia_image{border-radius:0px !important;}
h5{line-height: 1.5 !important;}
.tdm-row1{
    margin-right: 20px  !important;
    margin-left: 0px !important;
}
/*Mobile menu*/
#mobile-advanced, #mobile-advanced a, #mobile-advanced .mega_menu_title {
    color: #222;}
#mobile-advanced li > a:hover{
    background-color: #f2f2f2;
    color: #000;
}
ul#mobile-advanced{
font-family:FuturaBT-Heavy;
}
.booking-popup-form
{
    width: 290px;
    height: 427px;
    background: #ffffff url(/wp-admin/images/spinner-2x.gif) no-repeat scroll center center;
    margin: auto;
}

#layer_slider_1 .tp-caption
{
    text-shadow: 0 0 10px rgba(0, 0, 0, 0.8);   
}

